<p>Bravo! U pravu ste. Rezultat je <code>'U'</code>.</p>

<p>Najprije se razrješavaju zagrade pa <code>'0' or ('1' and 'U')</code> prelazi u <code>'0' or 'U'</code>;
   rezultat slijedi po definiciji djelovanja operatora <code>or</code>.
</p>

